@charset "utf-8";
/* CSS Document */


body {
	behavior:url("csshover.htc");
	/*background-image: url(../images/fondPB.jpg);
	background-color: white;*/
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	overflow-X: hidden;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

img {
	border:none;
}

a {
	text-decoration: none;
}

a:hover {
	color: #C00;
}

h3 {
	font-size: 15px;
	margin-top: 7px;
	margin-bottom: 7px;
}

.tablepage {
	background-color: grey;
	position: absolute;
	width: 101%;
	height: 100.4%;
	margin: -2px;
	padding: 0;
}

.tablesite {
	width: 100%;
	height: 575px;
}

.tablesite td {
	vertical-align: top;
}

.tablepages {
	width: 900px;
	height: 535px;
	margin-top: 20px;
}

.tdtablepages {
	height: 512px;
}



/* CONNEXION */
.tdconnexion {
	background-color: #e00a1b;
	height: 150px;
	color: white;
	width: 100%;
	margin: 0;
	padding: 0;
}

.tdconnexion p {
	margin: 0;
	margin-left: 10px;
}

td.connexion {
	float: right;
}

.divhautsite {
	background-color: #e00a1b;
	width: 100%;
	height: 150px;
}

.divBanniere {
	position: absolute;
	background-image: url(../images/Bandeau.png);
	width: 700px;
	height: 150px;
	margin-left: 5px;
}

.divBoutons {
	float: right;
	width: 260px;
	height: 30px;
	text-align: right;
	margin-top: 110px;
	margin-right: -360px;
}

.BoutonsHAdmin {
	margin-right: 10px;
}

.divBoutons img {
	margin-left: 5px;
}

.divBoutons img:hover {
	width: 93px;
	height: 27px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 3.5px;
	padding-left: 3.5px;
	margin-left: 5px;
}

.imgBTaccueil img:hover {
	width: 27px;
	height: 27px;
	padding: 1px;
	margin-left: 5px;
}

.fondconnexion {
	float: right;
	width: 370px
	height: 33px;
}

.divconnexion {
	background-image: url(../images/FondConnexionRB.jpg);
	background-color: white;
	background-repeat: no-repeat;
	float: right;
	width: 370px;
	height: 33px;
	padding-left: 15px;
	margin-right: -12px;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.divconnexion:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.divconnexion form {
	margin : 0.5px;
	margin-left: 5px;
}

.divconnexion input {
	vertical-align: middle;
}

.inputconnexion {
	background-color: #EEE;
	width: 150px;
}

.btnconnexion {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
}

.btnconnexion:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 100;
	-khtml-opacity: 100;
	opacity: 100;
	width: 24px;
	height: 24px;
	padding: 1px;
}

.fonddeconnexion {
	position: absolute;
	width: 99.7%;
	height: 33px;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.divdeconnexion {
	position: absolute;
	width: 100%;
}

.divdecoleft {
	float: left;
	width: 300px;
	height: 27px;
	margin: 0;
	margin-left: 215px;
	padding-top: 5px;
}

.divdecoleft p {
	margin: 0px;
}

.divdecoright {
	float: right;
	width: 400px;
	height: 27px;
	text-align: right;
	margin : 0px;
	margin-right: 5px;
	padding-top: 5px;
}

.divdecoright form {
	margin : 0px;
	margin-right: 5px;
}

.divdecoright input {
	vertical-align: middle;
}

.btndeconnexion {
	margin-top: -2px;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	-khtml-opacity: 0.80;
	opacity: 0.80;
}

.btndeconnexion:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 100;
	-khtml-opacity: 100;
	opacity: 100;
	width: 24px;
	height: 24px;
	padding: 1px;
}
/* FIN */



.tdtablepage {
	width: 100%;
	height: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
}

.tablebase {
	background-color: yellow;
	width: 900px;
	height: 530px;
	text-align: center;
	margin-top: -15px;
}



/* MENUS */
.tdtablecontenu {
	width: 100%;
	height: 100%;
	vertical-align: top;
	padding: 0;
}

#kwick {
	margin-top: 0px;
	position: relative;
	width: 891px;
	height: 509px;
}

#kwick .kwicks {
	margin: 0px;
	margin-left: -40px;
}

#kwick .kwick {
	width: 221px;
	height: 509px;
}

.divMenusV {
	position: absolute;
	margin-left: -100px;
	width: 100px;
	height: 509px;
}

.divMenuV {
	float: right;
	width: 51px;
	height: 127px;
	color: white;
}

.divMenuV:hover {
	width: 100px;
}

.MenuV1 {
	background: url(../images/PetitMenuWD.jpg) #622081;
	height: 128px;
}

.MenuV2 {
	background: url(../images/PetitMenuE.jpg) #feed00;
}

.MenuV3 {
	background: url(../images/PetitMenuCV.jpg) #97c00e;
}

.MenuV4 {
	background: url(../images/PetitMenuSM.jpg) #006bb3;
}
/* FIN */



.tablecontenu {
	width: 100%;
	height: 100%;
	margin-top: -4px;
	border-style: none;
	border-color: white;
}

.tdpages {
	width: 100%;
	height: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
}

.admin
{
	background-color: white;
	border-style: solid;
	color: white;
}

.visit
{
	color: white;
	width: 896px;
	height: 515px;
}

.divfond {
	position: absolute;
	width: 890px;
	height: 509px;
	background-color: black;
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	-khtml-opacity: 0.60;
	opacity: 0.60;
}

.CouleurWD {
	/*background-color: #622081;*/
	background-color: #8a5c9d;
}

.CouleurE {
	/*background-color: #feed00;*/
	background-color: #fff160;
}

.CouleurCV {
	/*background-color: #97c00e;*/
	background-color: #d0df9a;
}

.CouleurSM {
	/*background-color: #006bb3;*/
	background-color: #488dc6;
}

.ElemInvisible {
	visibility: hidden;
}

.divpage {
	position: absolute;
	width: 890px;
	height: 509px;
}

.identifie {
	padding-left: 10px;
}

.CorrMarge {
}

.accueilimg {
	margin-top: 80px;
}

.accueilpar {
	margin-top: 0px;
	margin-bottom: -10px;
}

.accueilsign {
	font-size: 20px;
}



/* GESTION TRAVAUX */
.tableajouterT {
	width: 100%;
	text-align: left;
	margin-left: 20px;
}

.tableajouterT td {
	width: 50%;
	vertical-align: top;
}

.TitreAjoutImg {
	margin-bottom: -5px;
}

.ErreurFormTvx {
	text-align: center;
	font-style: italic;
	font-size: 11px;
}

.ListeTypestrv {
	margin-bottom: -10px;
}

.liensListeT a {
	text-decoration: none;
	color: #3CF;
}

.liensListeT a:hover {
	color: #F90;
}

.divListeTravaux {
	width: 97%;
	height: 77%;
	overflow: auto;
}

.tableListeT {
	width: 800px;
	border-style: outset;
	margin: 0;
	padding: 0;
}

.ColListeT {
	text-align: center;
	font-weight: bold;
}

.ColListeT a {
	text-decoration: none;
	color: #3CF;
}

.ColListeT a:hover {
	color: #F90;
}

.tdListeT {
	text-align: center;
	height: 25px;
}

.btnListeT img:hover {
	width: 22px;
	height: 22px;
	padding: 1px;
}

.TitreModifT {
	margin-bottom: 5px;
}

.TitreModifTimg {
	margin-bottom: -5px;
}

.formimgtrv table {
	width: 800px;
	border-width: 2px;
	color: black;
}

.td1lienimgtrv {
	text-align: left;
	background-color: #DDD;
}

.td1lienimgtrv a:hover {
	color: red;
}

.td1parcouririmgtrv {
	width: 380px;
	text-align: right;
	background-color: #DDD;
}

.td2lienimgtrv {
	text-align: left;
	background-color: #CCC;
}

.td2lienimgtrv a:hover {
	color: red;
}

.td2parcouririmgtrv {
	width: 380px;
	text-align: right;
	background-color: #CCC;
}

.td3lienimgtrv {
	text-align: left;
	background-color: #BFBFBF;
}

.td3lienimgtrv a:hover {
	color: red;
}

.td3parcouririmgtrv {
	width: 380px;
	text-align: right;
	background-color: #BFBFBF;
}

.formMAAtrv img {
	margin-bottom: -10px;
}

.formimgtrv img {
	margin-bottom: -10px;
}

.cache {
    position: absolute;
	top: 0px;
	z-index: 10;
}

.tablecache1 {
	text-align: center;
	width: 890px;
	height: 510px;
	background-color: white;
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	-khtml-opacity: 0.50;
	opacity: 0.50;
}

.tablecache1 td {
	text-align: center;
	vertical-align: middle;
}

.tablecache2 {
	width :100%;
	background-color: white;
}

.tablecache2 td {
	text-align: center;
	vertical-align: middle;
}

.fontcache {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: black;
}

.tableModifT {
	width: 95%;
	text-align: left;
	margin-left: 20px;
}

.tableModifT td {
	width: 50%;
	vertical-align: top;
}
/* FIN */



/* GESTION CV */
.SousTitresCV {
	margin-top: -5px;
	margin-bottom: -5px;
}

.ModifCVimg img {
	width: 150px;
	height: 212px;
}

.ModifCVimg img:hover {
	width: 145px;
	height: 205px;
	padding-left: 2.5px;
	padding-right: 2.5px;
	padding-top: 3.5px;
	padding-bottom: 3.5px;
}
/* FIN */



/* TRAVAUX */
.tabletravaux {
	width: 100%;
	height: 470px;
	margin: 0;
	padding: 0;
	margin-top: -13px;
}

.tdMiniListe {
	width: 170px;
	vertical-align: top;
}

.DefilecontentBox1 {
	height: 460px;
}

.marqueeBoxH, .marqueeBoxV{
	margin: auto;
	/*overflow: scroll;*/
	overflow: hidden;
}

.marqueeBoxV {
	width: 170px;
	height: 460px;
}

.marqueeBoxV:hover {
	background-image: url(../images/fondlistedefile.png);
}

.marqueeBoxH {
	width: 665px;
	height: 170px;
	white-space: nowrap;
}

.marqueeBoxH:hover {
	background-color: #060606;
}

.marqueeBoxV img {
	margin-top: 5px;
}

.marqueeBoxH img {
	margin-right: 5px;
}

.TitrePageTravaux {
	margin-bottom: 25px;
}

.ListeTitretrv {
	margin-top: 0px;
	margin-bottom: -10px;
}

.tdTravauxDetail {
	padding: 15px;
	vertical-align: top;
}

.TitreTravaux {
	text-align: center;
	font-weight: bold;
	margin-top: -15px;
	margin-bottom: -2px;
}

.DateTitretrv {
	margin-top: 2px;
	margin-bottom: -2px;
}

.tabledetails {
	width: 100%;
	height: 300px;
	margin-left: -5px;
}

.tdtabledetails {
	height: 300px;
}

.tabledetailsimg {
	width: 100%;
	height: 306px;
}

.tddetailsimg {
	width: 310px;
	height: 100%;
}

.DescriptionTravaux {
	vertical-align: top;
	text-align: left;
	padding: 10px;
}

.ScrollImages {
	width: 690px;
	height: 122px;
	margin-top: 0px;
}

.ScrollImages img {
	margin-right: 5px;
}
/* FIN */



/* PAGE CV */
.moncvg {
	position: absolute;
	margin-left: 13px;
}

.moncvg img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
}

.moncvg img:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.moncvg p {
	margin-top: 2px;
	font-size: 12px;
}

.dlcvg {
	position: absolute;
	margin-top: 100px;
	margin-left: 20px;
}

.dlcvg img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
}

.dlcvg img:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}

.dlcvg p {
	margin-top: -5px;
	font-size: 12px;
}
/* FIN */



.present {
	position: absolute;
	margin-left: 195px;
	width: 510px;
	font-size: 13px;
	text-align: justify;
}



/* PAGE DEV */
.Devcvg {
	position: absolute;
	margin-left: 13px;
}

.Devcvg img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	-khtml-opacity: 0.70;
	opacity: 0.70;
}

.Devcvg img:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.Devcvg p {
	margin-top: 0px;
	font-size: 12px;
}
/* FIN */



/* PAGE CONTACT */
.TitreContact {
	padding-left: 5px;
}

.tablefieldsets {
	width: 100%;
}

.tablefieldsets td {
	vertical-align: top;
}

.tablefieldsets label {
	padding-left: 10px;
}

.tablefieldsets textarea {
	margin-left: 10px;
}

.contactinput {
	width: 350px;
}

.imgEnveloppe {
	padding-left: 150px;
}
/* FIN */



/* BAS DE PAGE */
.divbas {
	position: relative;
	text-align: center;
	font-size: 10px;
	color: black;
	margin: 0;
	padding: 0;
}

.divbasSlideMenu {
	position: relative;
	text-align: center;
	font-size: 10px;
	color: black;
	margin: 0;
	padding: 0;
}

.lienDev {
	text-decoration: none;
	color: black;
	font-weight: bold;
}

.lienDroits {
	text-decoration: none;
	color: black;
	font-weight: bold;
}

.divDroits {
	overflow: hidden;
	overflow-Y: auto;
	height: 445px;
	text-align: justify;
	margin-top: 45px;
	padding-left: 50px;
	padding-right: 50px;
}
/* FIN */



/* container UL
ul.menu {
	position : relative;
	list-style-type : none;
	padding : 0;
	margin : 0;
	bottom : 0;
	z-index : 100;
}

ul.menu a, ul.menu a:hover {
	text-decoration:none;
	font-size : 14px;
}

/* LI tags
ul.menu li.level-one, ul.menu li.has-submenu, ul.menu li.active {
	position : relative;
	float : left;
	line-height : 30px;
	margin-right : 1px;
	padding: 0 0 0 3px;
	background-repeat : no-repeat;
	background-image : url(gfx/li-left.png);
	background-position : left top;
	z-index : 100;
}

/* li-left color
ul.menu li.coul1 {
	background-image : url(gfx/li-left-1.png);
	background-position : left top;
}
ul.menu li.coul2 {
	background-image : url(gfx/li-left-2.png);
	background-position : left top;
}
ul.menu li.coul3 {
	background-image : url(gfx/li-left-3.png);
	background-position : left top;
}
ul.menu li.coul4 {
	background-image : url(gfx/li-left-4.png);
	background-position : left top;
}
ul.menu li.coul5 {
	background-image : url(gfx/li-left-5.png);
	background-position : left top;
}
ul.menu li.coul6 {
	background-image : url(gfx/li-left-6.png);
	background-position : left top;
}
/* end */

/*ul.menu li.active {
	background-position : left -200px;
	padding: 0 0 0 7px;
}*/

/* all tags A in LI
ul.menu li.level-one a {
	line-height : 30px;
	display : block;
	padding : 6px 20px 0;
	float : left;
	color : white;
	background-image : url(gfx/li-right.png);
	background-repeat : no-repeat;
	background-position : right top;
}

/* li-right color
ul.menu li.coul1 a {
	background-image : url(gfx/li-right-1.png);
	background-repeat : no-repeat;
	background-position : right top;
}
ul.menu li.coul2 a {
	background-image : url(gfx/li-right-2.png);
	background-repeat : no-repeat;
	background-position : right top;
}
ul.menu li.coul3 a {
	background-image : url(gfx/li-right-3.png);
	background-repeat : no-repeat;
	background-position : right top;
}
ul.menu li.coul4 a {
	background-image : url(gfx/li-right-4.png);
	background-repeat : no-repeat;
	background-position : right top;
}
ul.menu li.coul5 a {
	background-image : url(gfx/li-right-5.png);
	background-repeat : no-repeat;
	background-position : right top;
}
ul.menu li.coul6 a {
	background-image : url(gfx/li-right-6.png);
	background-repeat : no-repeat;
	background-position : right top;
}
/* end */

/*ul.menu li.active a {
	padding : 3px 15px 3px 21px;
	color : #414141;
	background-position : right -200px;
}

ul.menu li.has-submenu a {
	padding-right : 25px;
	background-image : url(gfx/li-right-arrow.png);
}*/

/* on mouse hover, display background center for first level LI
ul.menu li.level-one:hover {
	background-position : left -100px;
	color : black;
}

ul.menu li.level-one:hover a {
	padding-top : 2px;
	padding-bottom : 4px;
}

/* on mouse hover, display background center for first level A
ul.menu li.level-one:hover a {
	background-position : right -100px;
}

/* UL submenu in first level LI
ul.menu li.level-one dl {
	display : none;
	position : absolute;
	top : 36px;
	left : -1px;
	width : 190px;
	list-style-type : none;
	padding : 5px 0 0;
	margin : 0;
	background-image : url(gfx/ul-top.png);
	background-repeat : no-repeat;
	background-position : left top;
}

/* delete inherited properties for next level LI
ul.menu li.level-one dd {
	position : relative;
	margin : 0;
	line-height : 21px;
	width : 100%;
}

ul.menu li.level-one dd a {
	line-height : 21px;
	padding : 0 10px !important;
	margin : 0 1px;
	width : 100%;
	display : block;
	float : none;
	background-image : none;
	background-color : transparent;
	color:white;
}

ul.menu li.level-one dl dd:hover {
	background-color : #414141;
}

ul.menu li.level-one dl dt.separator,
ul.menu li.level-one dl dt.separator:hover {
	background-image : url(gfx/separator.png);
	background-position : left;
	background-repeat : repeat-x;
	height : 2px;
	line-height : 2px;
	margin : 1px 5px 0 !important;
	font-size : 0;
}

ul.menu li.level-one dl dt.bottom-menu,
ul.menu li.level-one dl dt.bottom-menu:hover {
	background-image : url(gfx/ul-bottom.png);
	background-position : left bottom;
	background-repeat : no-repeat;
	height : 5px;
	line-height : 5px;
	font-size : 0;
}

/* add properties for "standard" browsers (not IE6)
ul.menu li.level-one dl dd > a {
	display : block;
	width : auto;
}

/* on mouse hover, show sub menu UL
ul.menu li.level-one:hover dl {
	display : block;
}

/* sub sub menu
ul.menu dd.has-submenu {
	background-image : url(gfx/dd-sub.png);
	background-repeat : no-repeat;
	background-position : right top;
}

ul.menu dd ul {
	display : none;
	position : absolute;
	top : -5px;
	left : 190px;
	width : 190px;
	margin : 0;
	padding : 5px 0 0;
	background-image : url(gfx/dd-ul.png);
	background-repeat : no-repeat;
	background-position : left top;
	list-style-type : none;
}

ul.menu dd li {
	margin : 0;
	padding : 0;
}

ul.menu li.level-one dd li > a {
	display : block;
	width : auto;
}

ul.menu li.level-one dd li:hover {
	background-color : #505050;
}

ul.menu li.level-one dd li.bottom-menu,
ul.menu li.level-one dd li.bottom-menu:hover {
	background-image : url(gfx/dd-ul-bottom.png);
	background-position : left bottom;
	background-repeat : no-repeat;
	height : 5px;
	line-height : 5px;
	font-size : 0;
}

ul.menu dd:hover ul {
	display : block;
}
*/
